#-----------------------------------------------------------
# Copyright Christian Arnault LAL-Orsay CNRS
# arnault@lal.in2p3.fr
# See the complete license in cmt_license.txt "http://www.cecill.info". 
#-----------------------------------------------------------

newpath=""
for p in `echo ${PATH} | sed 's/:/ /g'`; do
  if test ! "`echo ${p} | egrep CMT`" ; then
    if test "${newpath}" = "" ; then
      newpath=${p}
    else
      newpath=${newpath}:${p}
    fi
  fi
done

PATH=${newpath}; export PATH

CMTCONFIG=; export CMTCONFIG
CMTROOT=; export CMTROOT
